/* Color Legend */




#slider {
    width: 1175px;
    height: 197px; 
    position: relative; 
	overflow: hidden; 
	text-align:left;
visibility: visible;
}


#sliderContent {
	width: 1175px;
	position: absolute;
	top: 16px;
	margin-left: 0;
	left: 19px;
	height: 197px;
}

.sliderImage {
    float: left;
    position: relative;
	display: none;
}

.sliderImage span {
    position: absolute;
    padding: 0px;
    width: 0px;  
	height:0px;
    background-color: #0;  
 
	filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
    color: #fff; 
    display: none;
}

.sliderImage span strong { 
	color:#FF9428;  
	font-size: 22px; 
	line-height:300%;
	}

.clear { clear: both; }


.top { top: 0; left: 600px; } /

.bottom { bottom: 0; left: 0; } 

#slider ul 		{ list-style-type: none;}
#slider ul li 	{ margin-left:0px; }
